Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] Sound advice for RHEL4 install

From: Peter Karman <peter(at)not-real.peknet.com>
Date: Mon May 07 2007 - 02:00:42 GMT
Douglas Fox scribbled on 5/5/07 11:48 AM:

> I would very much appreciate any good advice for those contemplating putting
> Swish-e on a RHEL server. I have looked at the the documentation for Linux
> installs in general, and noted the advice on use of the -R option when
> compiling in Redhat. But for instance, should I use the existing Perl
> support, or install another Perl? Any special pitfalls to avoid?
> 

I would just use the existing Perl. IIRC, RHEL 4 comes with 5.8.x which should 
be good enough. (Though if it is < 5.8.3, I would upgrade no matter what, since 
UTF-8 is b0rken until 5.8.3.)

Only other potential pitfall would be that if there is mismatch between your Win 
and Linux architecture (32 vs 64 bit processors), you'll need to re-index your 
docs when you move systems, rather than just copying existing indexes over.

-- 
Peter Karman  .  http://peknet.com/  .  peter(at)not-real.peknet.com
_______________________________________________
Users mailing list
Users@lists.swish-e.org
http://lists.swish-e.org/listinfo/users
Received on Sun May 6 22:00:40 2007